| Qore HttpServer Module Reference 1.0.2

Public Attributes | List of all members
HttpServer::HttpServerOptionInfo Struct Reference

Hash for HttpServer options. More...

## Public Attributes
bool | debug = False
| Debug flag.
hash< auto > | hdr
| Headers to add in responses.
*Logger | logger
| HTTP server logger.
string | name = HttpServer::HttpServerString
| HTTP server name.

## Detailed Description

Hash for HttpServer options.